<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/style.css">
    <title>Aristotle Onassis</title>
</head>
<body>
<div class="now">
    <div class="name">
        <h1 >Aristotle Onassis</h1>
        <h2 >1906 - 1975</h2>
        <h3>One of the richest people in the 20th century</h3>
        <p class="name_description">Atistotle Socrates Onassis (Greek:Αριστοτέλης Ωνάσης, Aristotelis Onasis; 20 January 1906 - 15 March 1975),[1] commonly called Ari or Aristo Onassis, was a Greek-Argentine shipping magnate, who amassed the world's largest privately owned shipping fleet and was one of the world's richest and most famous men. </p>
    </div>
    <div class="photo">
        <img src="img/onassis-aristotle-image.jpg" alt="onassis aristotle photo" class="img">
        <p class="time_line">The most well-known of Onassis.</p>
    </div>
    <div class="history">
        <h3 class="history_header">The following list is a time line of Onassis Life</h3>
        <ul class="history_years">
            <li class="item"><b>1906</b> - born in Karataş, Smyrna, Ottoman Empire.</li>
            <li><b>1922</b> - He left from Smyrna during the great of Smerna in 1922.</li>
            <li><b>1923</b> - He went to Buenos Aires, Argentina and start working as a telephone operator.</li>
            <li><b>1929</b> - He relocated to New York and started his shipping businesses. </li>
            <li><b>1946</b> - Onassis married Athina Livanos, daughter of shipping magnate Stavros G. Livanos and Arietta Zafrikakis, on 28 December 1946. The couple hadbecome largely separated by the mid-1950s.</li>
            <li><b>1950-1956</b> - Onassis had success whaling off the Peruvian coast.</li>
            <li><b>1953</b> - In Monaco he started to purchase the shares of Monaco's SMB using the tah haven of Panama and finally take the control of SBM.</li>
            <li><b>1954</b> - Cancelation of the agreement between the Saudi government and Aristotle Onassis to transport Saudi oil on his tenkers and "in any case, to make the agreement ineffective".</li>
            <li><b>1956</b> - Aristotle Onassis signet a contract granting him the operational rights to the Greek air transport industry. Olympic Airways was founded.</li>
            <li><b>1957</b> - Onassis and opera prima donna Maria Callas embarced on an affair despite the fact that they were both married.</li>
            <li><b>1966</b> - Rainer of Monaco approved a plan to create 600.000 new shares inSBM reducing Onassis's stake to under a third.</li>
            <li><b>1967</b> - Onassis court until he lef Monaco.</li>
            <li><b>1968</b> - Onassis announced the launch of Project Omega, a $400 million investment proram that aimed to build considerable industrial infrastructure in Greece including an oil refinery and aluminium smelter.</li>
            <li><b>1968</b> - Onassis ended his relationship with Callas to marry Jacqueline Kennedy, widow of U.S. President John F. Kennedy.</li>
            <li><b>1975</b> - Onassis died at age 69 on 15 March 1975 at the American Hospital of Paris in Neuilly-sur-Seine, France, of respiratory failure, a complication of the myasthenia gravis from which he had been suffering during the last years of his life. </li>
            <p class="history_link">Read more about Aristotle Onassis on <span class="link"> <a href="https://en.wikipedia.org/wiki/Aristotle_Onassis">Wikipedia</a></span> </p>
        </ul>
    </div>
</div> 

   
</body>
</html>